Internet technologies and communication software



Download The Bat! Voyager

Ritlabs SRL veröffentlicht The Bat! v6.1
19.12.2013

Die neue Version The Bat! 6.1 stellt Hauptverbesserungen hinsichtlich der Unterstützung von Kryptographieprotokollen vor. Die ältere Versionen von The Bat! unterstützten nur TLS 1.0, jedoch haben wir uns entschieden auch die ältere Protokollversion SSL 3.0 zu implementieren, um mit den veralteten Mailservern kompatibel zu sein. Wir haben auch die Unterstützung von TLS 1.1, einer neueren Version des Protokolls, hinzugefügt, um die Sicherheit der Nachrichten im Transit zu erhöhen.

Dennoch gibt es viele Mailserver, die die veraltete Version des Protokolls SSL 3.0 immer noch einsetzen. Die Implementierung dieser Protokollversion erlaubt The Bat! Benutzern, Nachrichten bei solchen Email-Anbietern zu versenden und zu empfangen. Um den modernen Sicherheitsstandards zu folgen, unterstützt The Bat! ab Version 6.1 auch TLS 1.1.

Außerdem gibt es viele andere Änderungen und Fehlerbehebungen in der neuen Version. Die wichtigsten davon sind:

Neue Funktionen

  • TLS 1.1
  • SSL 3.0
  • Import der Exchange Kontakte aus MS Outlook
Verbesserungen
  • Aufgeteilte Nachrichten werden in IMAP Ordnern automatisch nicht vereint werden
  • Schneller Nachrichtenabruf in POP3 Konten wenn die größere Nachrichtenzahl auf dem Server belassen wird
  • Hochauflösende Version von Programmsymbol wurde hinzugefügt
Fehlerbehebungen
  • Zusätzliche Bilder konnten nicht angehängt werden nachdem ein Bild aus dem HTML-Nachrichtentext entfernt wurde
  • Nach dem Wechsel zu HTML Tab verschwanden Nachrichtentabs wenn die Nachricht in einem separaten Fenster geöffnet wurde
  • Falsche Anzeige von Adressen mit doppelten Anführungszeichen
  • Hinzufügung von Schlagwörtern unter dem Menü "Nachricht|Schlagwörter|Mehr Schlagwörter" funktionierte nicht
  • Falsche Anzeige von Format des Editors wenn das Makro %SetEditor verwendet wurde
  • Die SMTP Option "Passwort nicht speichern. Vor Empfang abfragen." funktioniert jetzt einwandfrei
  • Import aus Google-Kontakten war in manchen Fällen partiell
  • Import aus Microsoft Outlook Express Adressbuch war fehlerhaft
  • Es war nicht möglich Programmassoziatioen unter Windows XP einzustellen
  • Smileys waren nicht aktiviert
  • Programmfehler bei Funktionalität des DFÜ-Zugriffs wurden behoben
  • Fehler (#0000243) "Invalid Pointer Operation" beim Drucken wurde beseitigt
  • Programmfehler im Terminplaner bezüglich der Zeit im Cron Format wurde behoben

Bevor Sie The Bat! v6.1 installieren, prüfen Sie bitte nach, ob Ihre aktuelle Registration lässt die kostenlose Verwendung von der neuen Version zu. Die Lizenzen, die nach dem 26. September 2013 gekauft wurden, sind für alle Versionen The Bat! 6.xx gültig. Benutzer, die ihre Lizenzen vor dem 26. September 2013 gekauft haben, können sie mit einem Rabatt auf Version 6.xx upgraden.


Zurück zur Liste